/* Homepage Table Styling */

.rt-table-title {
background: #51b0d6;
font-size: 120%;
text-align: left;
margin-bottom: 8px;
}

div.homepage-table {
margin-top: -1.5rem;
width: 100%;
margin-left: 3.5%;
}

.menu-home-menu #rt-mainbody-surround {
    margin-bottom: 4.3rem;
}

.menu-partners .layout-slideshow .sprocket-features-img-container img {
    border: 1px solid #dddddd;
  width: 99%;
}

.menu-partners .layout-slideshow .sprocket-features-desc {
background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    width: 39rem;
    margin-left: -5rem;
    margin-bottom: -2rem;
}

.menu-parents .layout-slideshow .sprocket-features-img-container img {
    border: 1px solid #dddddd;
  width: 99%;
}

.menu-parents .layout-slideshow .sprocket-features-desc {
background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    width: 39rem;
    margin-left: -5rem;
    margin-bottom: -2rem;
}

.partners-slideshow {
  margin-top:3rem!important;
}

.rt-table {
border-width: 1px 1px 1px 1px;
margin: 0px;
background: #ffffff;
width: 100%;
margin-top: -1px;
margin-left: -1px;
margin-bottom: 0px;
padding-bottom: 5px;
}

hr {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border: 1px solid #eee;
}

.gantry-width-10 {
    width: 3%;
}

.rt-table li {
padding: 0px 10px;
line-height: 18px;
}

.rt-table li a {
color:#5D6E7F;
}

div.red {
height: 20px;
}

div.red h3 {
margin-top: -6px;
}

.rt-table li a:hover {
color:#df392e;
}

#rt-feature ul li {
line-height: 20px;
}

li.rt-table-title {
padding: 10px;
}

.tenpaddingright {
padding-right:10px;
}

.menu-home-menu .rt-container {
max-height: 463px;
}

#rt-main-surround {
color: rgb(110, 110, 110);
background: rgb(255, 255, 255);
}


/*Header Styling */

.logo-type-vermilion #rt-logo {
position: relative;
top: -5px;
right: 26px;
margin-top: 17px;
background: url(/main/images/logo-450px.png) 50% 0 no-repeat;
width: 463px;
height: 98px;
}

div.header-tagline {
position: relative;
top: 11px;
left: 22px;
margin-bottom: -15px;
}



/*Menu Styling*/

.menu-block {
float: left;
}

.icon-search:before {
display: none;
}

div.search {
    top: -0.4rem;
width: 280px;
position: relative;
right: 18px;
}

#rt-breadcrumbs a:after, #rt-breadcrumbs span:after {
display:none;
}

#roksearch_search_str {
height: 35px;
font-weight: normal;
}

/*Slideshow Styling*/

.showcase-type-customshowcase #rt-showcase {
background-position-y: -130px;
}

.layout-showcase .sprocket-features-img-container {
margin-right: -54px;
      height: 250px;
}


/*Module Styling*/

#rt-breadcrumbs .rt-block {
    padding: 0px 15px;
}

div.wesupport {
margin-bottom:-5px;
}


#gantry-totop {
margin-bottom: 10px;
margin-top: -83px;
}

#rt-feature {
background-color: #ffffff;
}

.sprocket-mosaic .sprocket-mosaic-header {
display: none;
}

.menu-home-menu .sprocket-mosaic .sprocket-mosaic-title {
margin-bottom: -20px;
}

.menu-members-only .sprocket-mosaic .sprocket-mosaic-title {
font-size: 1.2em;
margin-bottom: -10px;
}

.menu-home-menu #rt-feature .rt-block {
padding-left: 0px;
margin-left: -20px;
}

#rt-feature .layout-showcase .sprocket-features-content {
float: left!important;
width: 100%!important;
}

#rt-feature .layout-showcase .sprocket-features-desc {
font-size: 15px!important;
line-height: 22px!important;
margin-top: 10px!important;
}


div.login{
float:right;
z-index: 999;
position: relative;
right: 8px;
}

div.video{
margin-bottom:-22px;
}

div.videotop{
margin-top:-15px;
}

#rt-footer ul.menu li {
display: inline;
}

#rt-footer ul.menu li a, ul.menu li .item, ul.menu li .separator {
display: inline;
}

.menu-home-menu #rt-bottom {
color: #ffffff;
background-color: #55b8df;
}

.rt-image.with-attribution:hover .rt-attribution {
opacity: 1;
visibility: visible;
text-align: center;
vertical-align: middle;
height: 227px;
line-height: 227px;
}

/*Footer Styling*/

#rt-footer {
margin-bottom: -50px;
}

#rt-header .button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .login .btn, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
float: right;
right: 15px;
position: relative;
}

#rt-mainbody .cat-children{
display:none;
}


#rt-mainbody .button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .btn, .sprocket-readmore, .roksearch_results a.clr {
display: none;
}

.menu-subscribe-to-our-mailing-list #rt-mainbody .button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .btn, .sprocket-readmore, .roksearch_results a.clr {
display: inline;
}

.teacher-resources-menu ul.nav {
      list-style: inherit;
  margin-left: 1.2rem;
}

.teacher-resources-menu ul.unstyled, ol.unstyled {
    line-height: 20px;
}


.gantry-width-100 {
    width: 100%;
}

.menu-the-wealth-academy .first-div {
    padding-bottom: 6rem;
} 


.menu-financial-mathematics .first-div {
    padding-bottom: 6rem;
} 



@media (max-width: 360px) {

.logo-type-vermilion #rt-logo {
background: url(/main/images/logo-450px-mobile.png) 50% 0 no-repeat;
right: 75px;
position: relative!important;
top: 38px;
}

.menu-home-menu #rt-feature .rt-block {
padding-left: 0px;
margin-left: 0px;
}



}


@media (max-width: 960px) {

.menu-home-menu .rt-container {
max-height: 100%;
}

}